<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The fire moved    ...    very fast.]]></sentence><options>
<option answer="correct"><![CDATA[east]]></option>
<option><![CDATA[north]]></option>
<option><![CDATA[south]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The princess watched a family of    ...   .]]></sentence><options>
<option answer="correct"><![CDATA[birds]]></option>
<option><![CDATA[fish]]></option>
<option><![CDATA[animals]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The princess was in the garden with a    ...   .]]></sentence><options>
<option><![CDATA[friend]]></option>
<option answer="correct"><![CDATA[book]]></option>
<option><![CDATA[neighbour]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Lata painted Princess Tara every    ...   .]]></sentence><options>
<option answer="correct"><![CDATA[morning]]></option>
<option><![CDATA[afternoon]]></option>
<option><![CDATA[evening]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The    ...    deer was far away from the fire.]]></sentence><options>
<option><![CDATA[baby]]></option>
<option answer="correct"><![CDATA[mother]]></option>
<option><![CDATA[father]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Princess Tara wanted to meet the   ...   .]]></sentence><options>
<option answer="correct"><![CDATA[prince]]></option>
<option><![CDATA[king]]></option>
<option><![CDATA[queen]]></option>
</options>
</question>

</questions></exercise>